
/* ****************** 1칸 레이아웃  ****************** */

.layout_499361_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_499361_ > div:after {content:''; display:block; clear:both;}
.layout_499361_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_499361_ {min-width:1200px;}
}

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__499191_ {overflow:hidden}
	.pm-myboard_album_responsive__499191_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__499191_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__499191_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__499191_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__499191_ li.clear {clear:both}
	.pm-myboard_album_responsive__499191_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__499191_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__499191_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__499191_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__499191_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__499191_ .caption dd {margin:0}
	.pm-myboard_album_responsive__499191_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__499191_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__499191_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__499191_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__499191_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__499191_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__499191_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__499191_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__499191_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__499191_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__499191_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__499191_ li {width:100%}
		.pm-myboard_album_responsive__499191_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__499191_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__499191_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__499191_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__499191_ li.p_clear {clear:both}
	}

  /* 커스텀 */
  .pm-myboard_album_responsive__499191_ {border:1px solid #ddd;}
  .pm-myboard_album_responsive__499191_ li {padding:0;}
  .pm-myboard_album_responsive__499191_ li img {display:block;  object-fit:cover;}
  
  @media (max-width:1023px) {
    .pm-myboard_album_responsive__499191_ li img {height:auto !important; width:100% !important;}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_499201_ {clear:both; min-width:320px; max-width:1200px; padding:.5% 0 0 0; margin:0 auto;}
.layout_499201_ > div {}
.layout_499201_ > div:after {content:''; display:block; clear:both;}
.layout_499201_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:0; }
.layout_499201_ > div > .container_1 {width:33%; border:1px solid #ccc; box-sizing:border-box;background:white;}
.layout_499201_ > div > .container_2 {width:33%; margin:0 .5% 0 .5%; border:1px solid #ccc; box-sizing:border-box; background:white;}
.layout_499201_ > div > .container_3 {width:33%;  border:1px solid #ccc; box-sizing:border-box; background:white;}

@media (max-width:1023px){
	.layout_499201_ > div > .container_1 { width:100%; }
	.layout_499201_ > div > .container_2 { width:100%; }
	.layout_499201_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_499201_ {min-width:1200px;}
}
  
  @media (max-width:1024px) {
  .layout_499201_ > div > .container_1, .layout_499201_ > div > .container_2, .layout_499201_ > div > .container_3 {border:none}
  }
  

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__499691_ {overflow:hidden}
	.pm-myboard_album_responsive__499691_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__499691_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__499691_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__499691_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__499691_ li.clear {clear:both}
	.pm-myboard_album_responsive__499691_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__499691_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__499691_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__499691_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__499691_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__499691_ .caption dd {margin:0}
	.pm-myboard_album_responsive__499691_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__499691_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__499691_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__499691_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__499691_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__499691_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__499691_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__499691_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__499691_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__499691_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__499691_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__499691_ li {width:100%}
		.pm-myboard_album_responsive__499691_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__499691_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__499691_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__499691_ li {width:50%}
		.pm-myboard_album_responsive__499691_ li.p_clear {clear:both}
	}

  /* 커스텀 */
  .pm-myboard_album_responsive__499691_ {padding: 20px 0 0;}
  .pm-myboard_album_responsive__499691_ ul {display:flex; flex-direction:column; margin:0; gap: 20px 0;}
  .pm-myboard_album_responsive__499691_ li {padding:0; width:fit-content;  margin: 0 auto;}
  
  .pm-myboard_album_responsive__499691_ li img {display:block;  object-fit:cover;}
  
  @media (max-width:1023px) {
    .pm-myboard_album_responsive__499691_ ul  {gap: 10px 0;}
    .pm-myboard_album_responsive__499691_ li img {height:auto !important; width:100% !important;}
  }

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

	.pm-myboard_album_responsive__499701_ {overflow:hidden}
	.pm-myboard_album_responsive__499701_ * {box-sizing:border-box}
	.pm-myboard_album_responsive__499701_ ul {
		margin:0;padding:0;list-style:none;
		margin-top:-10px;margin-left:-10px;
	}
	.pm-myboard_album_responsive__499701_ ul:after {content:'';display:block;clear:both}
	.pm-myboard_album_responsive__499701_ li {float:left;width:100%;padding-top:10px;padding-left:10px}
	.pm-myboard_album_responsive__499701_ li.clear {clear:both}
	.pm-myboard_album_responsive__499701_ li a {display:block;position:relative;color:#333;text-align:center;text-decoration:none}
	.pm-myboard_album_responsive__499701_ li img {display:block;width:100%;margin:0 auto}
	.pm-myboard_album_responsive__499701_ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

	.pm-myboard_album_responsive__499701_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
	.pm-myboard_album_responsive__499701_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.pm-myboard_album_responsive__499701_ .caption dd {margin:0}
	.pm-myboard_album_responsive__499701_ .caption dd span {display:block;padding:2px 0}
	.pm-myboard_album_responsive__499701_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_album_responsive__499701_ .caption .date {font-size:12px;color:#888}
	.pm-myboard_album_responsive__499701_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
	.pm-myboard_album_responsive__499701_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
	.pm-myboard_album_responsive__499701_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
	.pm-myboard_album_responsive__499701_ .caption.over .subject {color:#fff}
	.pm-myboard_album_responsive__499701_ .caption.over .date {display:none}
	.pm-myboard_album_responsive__499701_ .caption.over .icon {display:none}
	.pm-myboard_album_responsive__499701_ .caption.down {padding:10px 0}
	.pm-myboard_album_responsive__499701_ .caption.none {display:none}

	@media (max-width:767px){
		.pm-myboard_album_responsive__499701_ li {width:100%}
		.pm-myboard_album_responsive__499701_ li.m_clear {clear:both}
	}
	@media (min-width:768px) and (max-width:1023px){
		.pm-myboard_album_responsive__499701_ li {width:33.333333333333%}
		.pm-myboard_album_responsive__499701_ li.t_clear {clear:both}
	}
	@media (min-width:1024px){
		.pm-myboard_album_responsive__499701_ li {width:25%}
		.pm-myboard_album_responsive__499701_ li.p_clear {clear:both}
	}

  /* 커스텀 */
  .pm-myboard_album_responsive__499701_ {padding: 20px  4px;}
  .pm-myboard_album_responsive__499701_ ul {display:flex; flex-direction:row; margin:0;  flex-wrap:wrap; gap: 20px 0;}
  .pm-myboard_album_responsive__499701_ li {padding:0; width:fit-content;  margin: 0 auto;}
  
  .pm-myboard_album_responsive__499701_ li img {display:block;  object-fit:cover;}
  
  @media (max-width:1023px) {
    .pm-myboard_album_responsive__499701_ li {width:calc(50% - 10px);}
    .pm-myboard_album_responsive__499701_ li:nth-child(n+1):nth-child(-n+2) {
      padding-bottom:10px;
    }
    .pm-myboard_album_responsive__499701_ li img {height:auto !important; width:100% !important;}
    .pm-myboard_album_responsive__499701_ ul {gap:0;}
    .pm-myboard_album_responsive__499701_ ul .figure { box-sizing:border-box;}
  }

/* ****************** 공백  ****************** */

.empty_line_499261_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_499261_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499261_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_499311_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499311_ * {box-sizing:border-box;}
.img_499311_ a {display:block; text-decoration:none;}
.img_499311_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_499221_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_499221_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499221_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤게시판 - 슬라이드 (반응형)  ****************** */

      @font-face {
        font-family:'icomoon_slider';
        src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
        src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
          url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
          url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
          url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
        font-weight:normal;
        font-style:normal;
      }

      .pm-myboard_slide_responsive__499711_ { margin:0 auto}
      .pm-myboard_slide_responsive__499711_ a {display:block;border:none}
      .pm-myboard_slide_responsive__499711_ .owl-item {z-index:1;}
      .pm-myboard_slide_responsive__499711_ .item {position:relative}
      .pm-myboard_slide_responsive__499711_ .owl-nav {-webkit-tap-highlight-color:transparent}
      .pm-myboard_slide_responsive__499711_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
      .pm-myboard_slide_responsive__499711_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
      .pm-myboard_slide_responsive__499711_ .owl-nav [class*='owl-']:hover {opacity:1}
      .pm-myboard_slide_responsive__499711_ .owl-nav .owl-prev {left:5px}
      .pm-myboard_slide_responsive__499711_ .owl-nav .owl-next {right:5px}
      .pm-myboard_slide_responsive__499711_ .owl-nav .owl-prev:before {content:'\e600'}
      .pm-myboard_slide_responsive__499711_ .owl-nav .owl-next:before {content:'\e601'}
      .pm-myboard_slide_responsive__499711_ .owl-nav .disabled {opacity:0.5;cursor:default}

      .pm-myboard_slide_responsive__499711_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
      .pm-myboard_slide_responsive__499711_ .owl-dots .owl-dot {display:inline-block}
      .pm-myboard_slide_responsive__499711_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
      .pm-myboard_slide_responsive__499711_ .owl-dots .owl-dot.active span,
      .pm-myboard_slide_responsive__499711_ .owl-dots .owl-dot:hover span {background:#999}

      .pm-myboard_slide_responsive__499711_ .figure {position:relative}
      .pm-myboard_slide_responsive__499711_ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ccc}
      .pm-myboard_slide_responsive__499711_ .item:hover .figure:after {border-width:3px}

      .pm-myboard_slide_responsive__499711_ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:center}
      .pm-myboard_slide_responsive__499711_ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
      .pm-myboard_slide_responsive__499711_ .caption dd {margin:0}
      .pm-myboard_slide_responsive__499711_ .caption dd span {display:block;padding:2px 0}
      .pm-myboard_slide_responsive__499711_ .caption .subject {font-size:13px;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
      .pm-myboard_slide_responsive__499711_ .caption .date {font-size:12px;color:#888}
      .pm-myboard_slide_responsive__499711_ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
      .pm-myboard_slide_responsive__499711_ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
      .pm-myboard_slide_responsive__499711_ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
      .pm-myboard_slide_responsive__499711_ .caption.over .subject {color:#fff}
      .pm-myboard_slide_responsive__499711_ .caption.over .date {display:none}
      .pm-myboard_slide_responsive__499711_ .caption.over .icon {display:none}
      .pm-myboard_slide_responsive__499711_ .caption.down {padding:10px 0}
      .pm-myboard_slide_responsive__499711_ .caption.none {display:none}

      /*커스텀*/    
      .promo_slide_wrap {margin:0 13px;}
      .pm-myboard_slide_responsive__499711_ .item img {display:block; object-fit:cover; aspect-ratio: 1.3 / 1;}

    
/* ****************** 공백  ****************** */

.empty_line_499301_ {display:block; width:100%; height:16px; line-height:16px;}

  @media (max-width:768px) {
  height:30px; 
  }
[id^=div_user_list] .empty_line_499301_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499301_:before {content:'공백 : 16px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_499231_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499231_ * {box-sizing:border-box;}
.img_499231_ a {display:block; text-decoration:none;}
.img_499231_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_499331_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_499331_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499331_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__499281_ { margin:0 auto; overflow:hidden;}
	.pm-banner_slide_responsive__499281_ a {border:none}
	.pm-banner_slide_responsive__499281_ a img {border:none}
	.pm-banner_slide_responsive__499281_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__499281_ .item {position:relative}

	.pm-banner_slide_responsive__499281_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__499281_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__499281_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__499281_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__499281_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__499281_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__499281_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__499281_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__499281_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__499281_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__499281_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__499281_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__499281_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__499281_ .owl-dots .owl-dot:hover span {background:#999}
  
  .owl__499281_wrap {margin-left:14px; margin-right:14px;}

/* ****************** 공백  ****************** */

.empty_line_499211_ {display:block; width:100%; height:15px; line-height:15px;}

  @media (max-width:768px) {
  height:30px; 
  }
[id^=div_user_list] .empty_line_499211_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_499211_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_499241_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_499241_ * {box-sizing:border-box;}
.img_499241_ a {display:block; text-decoration:none;}
.img_499241_ img {max-width:100%; vertical-align:top; border:1px solid #cccccc; border-radius:16px;}
